package com.qmth.sop.common.enums;

/**
 * @Description: sop操作符枚举
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/11/7
 */
public enum FormWidgetMetadataOperation {

    AND("所有", " and "),

    OR("任一", " or ");

    private String title;

    private String code;

    private FormWidgetMetadataOperation(String title, String code) {
        this.title = title;
        this.code = code;
    }

    public String getTitle() {
        return title;
    }

    public String getCode() {
        return code;
    }
}
